FLTK 1.4.4

Loading...
Searching...
No Matches
Fl_Scroll::Fl_Region_LRTB Struct Reference

A local struct to manage a region defined by left/right/top/bottom. More...

`#include <Fl_Scroll.H>`

## Public Attributes
int | b
| (b)ottom "y" position, aka y2
int | l
| (l)eft "x" position, aka x1
int | r
| (r)ight "x" position, aka x2
int | t
| (t)op "y" position, aka y1

## Detailed Description

A local struct to manage a region defined by left/right/top/bottom.

The documentation for this struct was generated from the following file:

- Fl_Scroll.H